Форум русскоязычного сообщества Ubuntu


Увидели сообщение с непонятной ссылкой, спам, непристойность или оскорбление?
Воспользуйтесь ссылкой «Сообщить модератору» рядом с сообщением!

Автор Тема: [РЕШЕНО]найти libc6 v2.13 для 10.10 для удовлетворения зависимостя ядра liqurix?  (Прочитано 539 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн prMoriarty1

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
    • Просмотр профиля
Использую ядро liquorix, сегодня, при обновлении попросило по зависимостях gcc4.6 и libc6 >= 2.13
gcс4.6 нашел, а с libc6 как-то не сложилось.
Помогите найти ppa для него, или, в крайнем случае, deb-пакет, очень не охота вручную собирать
Ubuntu 10.10
« Последнее редактирование: 11 Июнь 2011, 03:46:31 от prMoriarty1 »


Оффлайн prMoriarty1

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
    • Просмотр профиля
Re: Где найти ppa c libc6 v2.13 для 10.10?
« Ответ #2 : 09 Июнь 2011, 21:20:43 »
спасибо, я умею пользоваться гуглом, самая новая версия, которую я смог найти такими тривиальными запросами, это 2.12.1, а мне нужно  2.13

Оффлайн san-alex

  • Заслуженный пользователь
  • Почётный модератор
  • Старожил
  • *
  • Сообщений: 7727
  • Ex-CNC programmer
    • Просмотр профиля
http://packages.ubuntu.com/search?keywords=libc6

Пользователь решил продолжить мысль 09 Июнь 2011, 21:49:19:
Вообще хороший сайт, там куча всяких пакетов.

Оффлайн prMoriarty1

  • Автор темы
  • Новичок
  • *
  • Сообщений: 13
    • Просмотр профиля
Проблема решилась  сама собой, выпустили новую версию liqurix собраную на gcc-4.5

 

Страница сгенерирована за 0.153 секунд. Запросов: 22.